<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxCarportMapper">

    <resultMap type="com.propertyManagement.business.domain.WxCarport" id="WxCarportResult">
        <result property="carportId" column="carport_id"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="proprietorId" column="proprietor_id"/>
        <result property="proprietorName" column="proprietor_name"/>
        <result property="proprietorPhone" column="proprietor_phone"/>
        <result property="room" column="room"/>
        <result property="plateNumber" column="plate_number"/>
        <result property="vehicleModel" column="vehicle_model"/>
        <result property="carportPhone" column="carport_phone"/>
        <result property="carportNumber" column="carport_number"/>
        <result property="monthMoney" column="month_money"/>
        <result property="startTime" column="start_time"/>
        <result property="endTime" column="end_time"/>
        <result property="type" column="type"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
